Portfolio

portfolio_reportedStatement.investors

GET/portfolio/reported-statements/investors

Query parameters

  • asset_idintegerRequired#
  • period_endstring | null#
  • include_childrenboolean#

Responses

200

Array of InvestorResource

PortfolioInvestorResource[]
{
  "data": [
    {
      "id": 1,
      "client_reference": "string",
      "guid": "string",
      "email": "string",
      "source": "string",
      "name": "string",
      "source_id": "string",
      "created_at": "string",
      "updated_at": "string"
    }
  ]
}
422

Validation error

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/reported-statements/investors?asset_id={asset_id}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"